2023-09-30 01:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004480WHDLoad Installs Gamesslavepublic2023-04-08 14:51
Reporterransom 
Assigned ToPsygoreProject InfoWHDLoad Installs for Games
http://whdload.de/download.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Summary0004480: BarGames_v1.0_2947.lha
DescriptionWhen you select Air Hockey you get an out of memory error crash
Steps To ReproduceLaunch Air Hockey from Main Menu
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.6beta
imported
Attached Files
  • jpg file icon 1.jpg (66,045 bytes) 2020-04-14 04:06 -
    jpg file icon 1.jpg (66,045 bytes) 2020-04-14 04:06 +

-Relationships
+Relationships

-Notes

note ~0008246

Retroplay (reporter)

Just to rule out it wasn't an issue with bad images, I reinstalled the game from IPFs (SPS 2947).
Same things happens.

note ~0012634

Psygore (manager)

Fixed in the latest whd install.
+Notes

-Issue History
Date Modified Username Field Change
2020-04-14 04:06 ransom New Issue
2020-04-14 04:06 ransom File Added: 1.jpg
2020-04-17 19:59 Retroplay Note Added: 0008246
2023-04-08 14:51 Psygore Assigned To => Psygore
2023-04-08 14:51 Psygore Status new => closed
2023-04-08 14:51 Psygore Resolution open => fixed
2023-04-08 14:51 Psygore Note Added: 0012634
+Issue History